# DO NOT DELETE: Beginning of Haskell dependencies
libraries/bin-package-db/dist-boot/build/Distribution/InstalledPackageInfo/Binary.o libraries/bin-package-db/dist-boot/build/Distribution/InstalledPackageInfo/Binary._o : libraries/bin-package-db/Distribution/InstalledPackageInfo/Binary.hs
$(eval $(call hi-rule,libraries/bin-package-db/dist-boot/build/Distribution/InstalledPackageInfo/Binary.hi libraries/bin-package-db/dist-boot/build/Distribution/InstalledPackageInfo/Binary._hi  : %hi: %o  libraries/bin-package-db/Distribution/InstalledPackageInfo/Binary.hs))
libraries/bin-package-db/dist-boot/build/Distribution/InstalledPackageInfo/Binary.o : /usr/lib/ghc/base-4.5.0.0/Prelude.hi
libraries/bin-package-db/dist-boot/build/Distribution/InstalledPackageInfo/Binary._o : /usr/lib/ghc/base-4.5.0.0/Prelude._hi
libraries/bin-package-db/dist-boot/build/Distribution/InstalledPackageInfo/Binary.o : /usr/lib/ghc/base-4.5.0.0/Control/Exception.hi
libraries/bin-package-db/dist-boot/build/Distribution/InstalledPackageInfo/Binary._o : /usr/lib/ghc/base-4.5.0.0/Control/Exception._hi
libraries/bin-package-db/dist-boot/build/Distribution/InstalledPackageInfo/Binary.o : /usr/lib/ghc/binary-0.5.1.0/Data/Binary.hi
libraries/bin-package-db/dist-boot/build/Distribution/InstalledPackageInfo/Binary._o : /usr/lib/ghc/binary-0.5.1.0/Data/Binary._hi
libraries/bin-package-db/dist-boot/build/Distribution/InstalledPackageInfo/Binary.o : libraries/Cabal/Cabal/dist-boot/build/Distribution/InstalledPackageInfo.hi
libraries/bin-package-db/dist-boot/build/Distribution/InstalledPackageInfo/Binary._o : libraries/Cabal/Cabal/dist-boot/build/Distribution/InstalledPackageInfo._hi
libraries/bin-package-db/dist-boot/build/Distribution/InstalledPackageInfo/Binary.o : libraries/Cabal/Cabal/dist-boot/build/Distribution/License.hi
libraries/bin-package-db/dist-boot/build/Distribution/InstalledPackageInfo/Binary._o : libraries/Cabal/Cabal/dist-boot/build/Distribution/License._hi
libraries/bin-package-db/dist-boot/build/Distribution/InstalledPackageInfo/Binary.o : libraries/Cabal/Cabal/dist-boot/build/Distribution/Package.hi
libraries/bin-package-db/dist-boot/build/Distribution/InstalledPackageInfo/Binary._o : libraries/Cabal/Cabal/dist-boot/build/Distribution/Package._hi
libraries/bin-package-db/dist-boot/build/Distribution/InstalledPackageInfo/Binary.o : libraries/Cabal/Cabal/dist-boot/build/Distribution/Version.hi
libraries/bin-package-db/dist-boot/build/Distribution/InstalledPackageInfo/Binary._o : libraries/Cabal/Cabal/dist-boot/build/Distribution/Version._hi
# DO NOT DELETE: End of Haskell dependencies
libraries/bin-package-db_dist-boot_depfile_haskell_EXISTS = YES
